---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: e619cbad-9143-445d-9751-f4a7ce958666

label: ga_ls_mangrove_cover_cyear_3_x49y24_2000-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[2016000.0, -3072000.0], [2016000.0, -3168000.0], [2112000.0, -3168000.0],
      [2112000.0, -3072000.0], [2016000.0, -3072000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, 2016000.0, 0.0, -30.0, -3072000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2000-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 2000-12-31 23:59:59.999999Z
  dtr:start_datetime: 2000-01-01 00:00:00Z
  eo:instrument: ETM
  eo:platform: landsat-7
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-04-01 07:33:19.447941Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x49y24

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x49y24_2000--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x49y24_2000--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x49y24_2000--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x49y24_2000--P1Y_final.proc-info.yaml

lineage:
  ard:
  - 96275382-ee5e-434b-aff6-959280bbb731
  - c247cdc8-0695-4ffb-bcdb-4828bfe50129
...
